404.
Permission required:
service_account:readPath Parameters
string
required
Key identifier
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl 'https://app.memorylake.ai/openapi/memorylake/admin/v1/api-keys/312' \
-H 'Authorization: Bearer sk-xxxxxx'
{
"success": true,
"message": "Operation completed successfully",
"data": {
"id": "312",
"name": "ci-pipeline",
"key_prefix": "a1b2c3d4",
"status": "enabled",
"created_at": 1755000000
}
}
{
"success": false,
"message": "api key not found",
"error_code": "NOT_FOUND"
}
Returns one API key’s metadata
GET /openapi/memorylake/admin/v1/api-keys/{id}
404.
service_account:readcurl 'https://app.memorylake.ai/openapi/memorylake/admin/v1/api-keys/312' \
-H 'Authorization: Bearer sk-xxxxxx'
{
"success": true,
"message": "Operation completed successfully",
"data": {
"id": "312",
"name": "ci-pipeline",
"key_prefix": "a1b2c3d4",
"status": "enabled",
"created_at": 1755000000
}
}
{
"success": false,
"message": "api key not found",
"error_code": "NOT_FOUND"
}